Subject: Re: LSM Firewall still down - TeamViewer access to the firewall
From: Ashish Dabral <[email-masked]>
To: crfs <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 12 Nov 2021 06:07:23 -0700 (MST)

Hi Carsten, 

Sorry for the confusion. The IP details are correct. PFB the details 

IP : 180.151.15.163 

Mask : 255.255.255.248 

Def-GW : 180.151.15.161 

I will share the Teamviwer id and password with you on Tuesday morning 9am Denmark time. 

Regards, 
Ashish Dabral 

From: "crfs" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "crfs" <[email-masked]> 
Sent: Friday, November 12, 2021 6:31:22 PM 
Subject: RE: LSM Firewall still down - TeamViewer access to the firewall 

Thank you Saurabh. 

That would clarify the missing connection. 

Please establish a new direct ip , and inform me of the 

IP : 

Mask : 

Def-GW : 

Then we should find a time where we could do a TeamViewer session , where I can change the parameters in the firewall. 

I would need you to provide me with a PC running TeamViewer , and having a recent WebBrowser installed 

ie. Google Chrome or MS Edge. 

The PC should be connected to the internet via WiFi , and have a local Lan (RJ45-port) connected to port 6 on the firewall. 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Saurabh Dadu <[email-masked]> 
Sent: 12. november 2021 13:56 
To: Ashish Dabral <[email-masked]>; Carsten Foss (CRFS) <[email-masked]> 
Subject: Re: LSM Firewall still down - TeamViewer access to the firewall 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Ahish - 

This is because we changed our ISP, we dissabled Tata, and we never notified Carsten. We have to set-up a direct IP on another ISP. 

Carsten - Thank you so much, and really sorry that we did not notify you. We will set-up a new IP for you and come back to you next week. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12 November 2021 6:18 PM 
To: crfs < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down - TeamViewer access to the firewall 

Hi Carsten 

Sure, we will arrange this on Tusday. Could you please confirm the timing as well? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 12, 2021 6:05:16 PM 
Subject: RE: LSM Firewall still down - TeamViewer access to the firewall 

I still see no connect attempts 

We might have to do a TeamViewer session 

I would need you to provide me with a PC running TeamViewer , and having a recent WebBrowser installed ie. Google Chrome or MS Edge. 

The PC should be connected to the internet via WiFi , and have a local Lan (RJ45-port) connected to port 6 on the firewall. 

When can we do this ? 

I have time on Tuesday the 16-Nov , if that Is possible for you. 

Our timezone in Copenhagen is GMT+1. 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. november 2021 13:21 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Yes, the properties are correct, we have restarted the firewall now. Could you please check now? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 12, 2021 5:27:57 PM 
Subject: RE: LSM Firewall still down 

Are you sure that the connected internet still has the below properties ?? 

If yes 

Could you try to power off the firewall , wait 30 sec , and then power it on again. 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636268284%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1DrJEnXE%2FM9j2jQrb0nCbBDEFKzzGiedvFn6dRoSuwE%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636278239%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s%2Buw0XMXqbg2N2QkI%2BlSdZETP%2BCcWZivYvqzywDfge4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636288198%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kh39gO6hXx3cSE8kIMaS2pp0Sd07fi0NEjUu%2BQKY98A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636288198%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6bW3IOl90nMAWnnOtMOoufV2jojyoZxGN%2BkwEmonjQw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636298152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FXG3rN2MAEmR0XTD5M1Q4QYVtwP6kSqo7IWjI4hcH6s%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636308105%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pUhQ4wl6HybbSHuclD1Ivr7AVnxIp28Yg9nc5%2FHx1bw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636308105%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BX5oHI2ao5%2BLG%2FOfYBkYJ24BfxX73GbanI7b2DyO8%2F0%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. november 2021 12:35 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Yes, the internet is connected to the firewall port 1. And SW-01 port 8 is connected from firwall Port 2 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 12, 2021 4:59:16 PM 
Subject: RE: LSM Firewall still down 

Do you still have the LSM internet connected to the firewall port 1 ? 

I’m quite sure I got a “Dedicated Internet IP” from you , when we set it up. 

The firewall is configured to use these Internet settings (that I got from you) on Firewall Port1 

IP : 180.151.15.163 

Mask : 255.255.255.248 

Def-GW : 180.151.15.161 

If it is NOT on this net it will not work , and we need to do a TeamViewer session to change the settings 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636318065%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ODbufGQYphxFmmQiON6wK5y8NNlJpThs2iRrMlcD0ng%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636328023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Cgoibr3rVdnTs4Tm7ZHNdaQti7H2uJ0k5NZgtqdxA8A%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636328023%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YgNeeRPFHpsH7lRfkCmv5ERoEjWMBPLe2OaN99DqmQQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636337976%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k%2BjLx7pJPXLBZvURDCYTxAraLF1Tik2Jwz7JLAsakUU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636347934%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BzYJnnTBZ5KCLQPZgOjYAXJhHfuvRbFBBdmHe0ObrV0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636347934%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PuDcRCFvO1Lbh%2FkMu9J5V1kM%2FiEExnXjJs3LnBJErsw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636357894%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ArBbiFuFk1wI%2BjAV5QWGiM%2Btk28JWr39%2FCwvlqTMTPQ%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. november 2021 12:19 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

Thank you. We are not able to connect internet via Telelab switch 

The firewall is connected through the Local Internet Connection and our internet is working fine. However, we are getting orange internet light in SW-01 port 8. 

Please assist. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 12, 2021 3:38:52 PM 
Subject: RE: LSM Firewall still down 

I still see no VPN connection to Denmark 

I don’t even see any attempts. 

Didn’t you have a “home made” cable , that was “troublesome” ?? 

Can you try to connect to the Telelab switch , open a browser , and goto [ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.myip.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636367850%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1zpLung1ZB1HWxOk72pMcrlaAavnASITdFFtR8dSr9c%3D&reserved=0 | www.myip.com ] 

Then write the result you get 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636367850%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ajiLpOhhke2k2fZl93Fr4wUwzrVcMEWZXKoOoeBJI%2BU%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636377809%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FvEo3d4n193wdqKFRulK5tzB2%2FV3AiLwD7zDbQP5jc8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636387769%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DqVGC%2BRrY3KxbH%2BAYgx0yLs0V%2FcB9hZBivbbXHHXjiA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636387769%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fz%2BQ69a2DFx0J%2BZ2M7roXKl6uUhSrG5FOA%2FFepdRCXo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636397712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vnH6w8Pm84xWKRTieM%2FQA7FQo6X%2BgO1M6OkExuEfXfo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636407673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NV4PaJ8ql60vXC2os3aLOosuDgT8Nmnpz1C4StUIPL8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636407673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zq1CcUH9LLAdpl%2BXCJeYSmvhTkeXD85qruxwbFkU%2BvY%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 12. november 2021 10:37 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

As can I see everything is working fine here. We have just restarted our ISP router, could you please now? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 12, 2021 2:42:25 PM 
Subject: RE: LSM Firewall still down 

Hello Ashish 

It i now 3 weks ago I write the first time , about the LSM EPOS Telelab Firewall still being down. 

It is still down today , do you have any status update ? 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636417629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sn1xFZ8zmiMkpivkjH5joecZu8cVUDMX1fUM2QlarGs%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636427583%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VO4FadpX95Vsar4GB7%2BLx%2BdDF4FAMT83zq%2FTAaRTbv0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636427583%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GtdiGGy%2Ftbj57uNhDOP3kCZhr2shyus2A8e5pa1dyAQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636437545%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9P3NSDZamLa6ubW4r8HGLZie1JXgdCYdvDt8ZtACDzw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636447505%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T01DXRKJwX5PmypozS5D5QJdqQsUQChe7I5BhVckfFw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636447505%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DfpzFotCMJCsBnwzP3GDlXKUV1mpPTe5S84CXprmfQQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636457452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tEOe%2BNCpx%2BG%2FQyFGOp42jvcwb7TEvaq3pipqXbf8H8c%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 25. oktober 2021 09:03 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Firewall still down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Carsten, 

Thank you. I am checking this. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] >, "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 25, 2021 11:52:16 AM 
Subject: LSM Firewall still down 

Hello Ashish 

I heard you were back on the job. 

The TeleLab firewall connection is still down. 

Could you have a look ? 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636467405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d7vdGDnVzhdNB7FgUzOSvakVoUBSEjFSVrCc5GCOsCE%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636467405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d7vdGDnVzhdNB7FgUzOSvakVoUBSEjFSVrCc5GCOsCE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636477368%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=S2H%2Fmk90MmmK6SbsGjC9iPZ5lE77Z%2B%2FJVv16oHie5JE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636487320%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2WwwBHP1qhpVvW86J7a%2BBBNsYZ7fCehBb2nP8ybZn5w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636487320%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4vQzVAgi8SVpS%2FTac2ovtlHhvWPa59qQ5g7rF0baAI8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636497276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yuhAws5m6QJYj1V3D0XR3F6oVIiewvjIUvF0UR72qpM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7Ca7981d614482424e9cb108d9a5dbc5ed%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637723185636507234%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VPm68rkDRhNxGJls%2FPaXSkA%2FY0sse%2BdYdLxkt5WUkwU%3D&reserved=0 ]